/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/


/*defaul custom overrides for all CANVAS themes*/
#wrapper {
padding-top: 0;
padding-bottom: 0;
border-bottom: 1px solid #000;
}

#content, .col-full {
margin: 0;
padding: 10px 0 10px 0;
}

#navigation {
margin: 0 0 10px 0;
}

/*increase drop down nav font-size*/
.nav li ul li a  {font-size:1.1em; line-height:18px; color:#000;}
.nav li ul li a:hover, .nav li.sfHover ul li a.sf-with-ul { background:#FFD200;}
/*increase width between nav items*/
ul#main-nav li.menu-item {margin-right: 10px;}

.widget h3  { margin: 0 0 10px 0; padding:0 0 5px; text-transform: none;}

.current_page_item,
.current_page_ancestor {
background-color: #FFCC00;
} 





/*custom for this theme*/
h1 {
margin-bottom: 20px;
}

.header_right {
float: right;
text-align: right;
margin: 75px 0 0 0;
padding: 0 20px 0 0;
}

.header_right span {
font-size: 120%;
}

#navigation {background-image:url(https://www.cathedralbuilders.co.uk/wp-content/uploads/2012/04/nav-flash.jpg);background-repeat:no-repeat;background-position:center right;}


#jj-nexgen-jquery_slider-3 {
margin: 0;
}

/*overrides the nivo settings in the plugin*/
.nivo-caption p {
	padding:10px;
	margin:0;
	font-size: 110%;
	color:#fff;
	text-align: right;
}


/*under slider*/
#under_slider {
width: 100%;
padding: 20px 0 30px 0;
border-top: 1px solid #ddd;
}

.under_slider_left {
width: 700px;
float: left;
padding: 0 0 20px 0;
}

.under_slider_right{
width: 220px;
float: right;
text-align: right;
padding: 0 20px 20px 0;
}

/*courtesy of http://www.cssbuttongenerator.com/*/
.requestquote {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #faf7cb), color-stop(1, #ffcc33) );
	background:-moz-linear-gradient( center top, #faf7cb 5%, #ffcc33 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faf7cb', endColorstr='#ffcc33');
	background-color:#faf7cb;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	padding:10px 16px;
	text-decoration:none;
	text-shadow:1px 1px 0px #fcfcfc;
}.requestquote:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffcc33), color-stop(1, #faf7cb) );
	background:-moz-linear-gradient( center top, #ffcc33 5%, #faf7cb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc33', endColorstr='#faf7cb');
	background-color:#ffcc33;
}.requestquote:active {
	position:relative;
	top:1px;
}


/*boxes on home page*/
#columns_home {
margin: 10px 0 0 0;
border-top: 2px solid #FFD200;
}

#leftcolumn { 
 color: #333;
 background: #F2F2E6;
 margin: 10px 10px 10px 0px;
 padding: 10px;
 min-height: 300px;
 width: 220px;
 float: left;
}


#righthome { 
 margin: 0px 0px 10px 0px;
 padding: 0 0 0 0;
 width: 690px;
 float: left;
}


#leftmiddle { 
 color: #333;
/* background: #F2F2E6;*/
 margin: 10px 10px 10px 0px;
 padding: 0;
 min-height: 300px;
 width: 220px;
 float: left;
}
#rightmiddle { 
 color: #333;
/* background: #E7DBD5;*/
 margin: 10px 10px 10px 0px;
 padding: 0;
 min-height: 300px;
 width: 220px;
 float: left;
}
#rightcolumn { 
 color: #333;
/* background: #F2F2E6;*/
 margin: 10px 0px 10px 0px;
 padding: 0;
 min-height: 300px;
 width: 220px;
 float: left;
}

#box1,#box2,#box3,#box4,#box5,#box6 { 
 color: #333;
/* background: #F2F2E6;*/
 margin: 10px 10px 10px 0px;
 padding: 0;
 min-height: 200px;
 width: 220px;
 float: left;
}

#box3,#box6 { 
 margin: 10px 0px 10px 0px;
}

#news {
margin-top: 20px;
background-color: #F2F2E6;
padding: 15px 10px;
float: left;
}


.clear { float: left; width: 1px; /* http://www.positioniseverything.net/explorer/peekaboo.html */ }


/*used to put some margin above the gallery widget*/
.gallery_container  { margin: 26px 0 20px 0;}

/*styles the archive entries*/
.underline {
margin-bottom: 5px;
border-bottom: 1px solid #FFD200;
padding-top: 0;
}

#footer a {
color: #FFFFFF;
}

/*logos*/
#footer_logo_strip {
width: 100%;
padding:10px 0 0 0;
margin:10px 0 0 0;
border-top: 2px solid #FFD200;
}

.footer_logo {
float: left;
}

/*map*/
#mapp0_directions {
margin-bottom: 20px;
}

/*project index page*/
.float {
width: 200px;
float: left;
text-align:center;
margin: 0 35px 0 0;
height: 220px;
}

.float .woo-image,
.float .thumbnail,
.float .alignleft {
margin: 0;
}

.float h2,
.float h2.project a {
font-size: 16px!important;
line-height: 120%!important;
margin: 0 0 5px 0;
}


.float p {
font-size: 12px!important;
}